Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000043 [LEX] Attribute List minor always 2008-04-15 00:23 2009-10-06 12:18
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.006
Summary 0000043: When the schema is NOT evaluated, hex attributes cannot be handled as usual
Description When the schema is NOT evaluated, all hex attribute data is shown as ASCII, and the display can not be changed to hex. Opening the hex editor is also not possible in this case.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-15 00:23 PhilippFoeckeler New Issue
2008-04-23 09:01 PhilippFoeckeler Status new => assigned
2008-04-23 09:01 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:02 PhilippFoeckeler Status assigned => new
2008-06-05 16:39 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2009-10-06 12:18 PhilippFoeckeler Status new => resolved
2009-10-06 12:18 PhilippFoeckeler Fixed in Version => 1.2.001
2009-10-06 12:18 PhilippFoeckeler Resolution open => fixed
2009-10-06 12:18 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker